Puppet installer is broken for v4.4 release

Description

Due to some changes of the default dependencies versions of puppet modules that get installed, the v4.4 release of the installer has broken.

See for a fix.

Environment

None

Assignee

Tom Jones

Reporter

Tom Jones

Labels

None

CC

None

Task Order

None

Time tracking

4h

Components

Fix versions

Priority

Critical
Configure